.com_joeworkman_stacks_link_stack a{display:block;text-decoration:none!important;padding:0;margin:0}

#stacks_in_201399_page3 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_186019_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_186019_page3 .jwresp_col{overflow:hidden;margin:0;width:79%; float:left;}#stacks_in_186019_page3 #jwresp_col2_stacks_in_186019_page3{ float:right; width:19%}@media screen and (max-width:500px){#stacks_in_186019_page3 #jwresp_col1_stacks_in_186019_page3,#stacks_in_186019_page3 #jwresp_col2_stacks_in_186019_page3{width:100%;float:none;display:block}#stacks_in_186019_page3 #jwresp_col1_stacks_in_186019_page3{margin-bottom:15px}}

#stacks_in_186019_page3 {
	border: solid rgba(233, 37, 50, 1.00);
	border-width: 3px 0px 0px 0px;
}

#stacks_in_186021_page3 {
	margin: 10px 0px 0px 0px;
}
/* Start Trunk 8 stack CSS code *//* End Trunk 8 stack CSS code */
#stacks_in_186027_page3 {
	margin: 0px 0px 10px 0px;
}

/* START ICONZ CSS */

#stacks_in_186024_page3 i {
	font-size: 2em;
	line-height: normal !important;
	
	text-align:center;
}






#stacks_in_186024_page3 {
	text-align: center;
}

#stacks_in_186024_page3 a{
	text-decoration: none;
}


	
		#stacks_in_186024_page3 a i:hover{
			color: #C74C51 !important;
		}
		
		
	




#stacks_in_186024_page3 .stacks_in_186024_page3quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_186024_page3 .stacks_in_186024_page3quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_186024_page3 .stacks_in_186024_page3quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_186024_page3 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_196295_page3 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_186035_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_186035_page3 .jwresp_col{overflow:hidden;margin:0;width:79%; float:left;}#stacks_in_186035_page3 #jwresp_col2_stacks_in_186035_page3{ float:right; width:19%}@media screen and (max-width:500px){#stacks_in_186035_page3 #jwresp_col1_stacks_in_186035_page3,#stacks_in_186035_page3 #jwresp_col2_stacks_in_186035_page3{width:100%;float:none;display:block}#stacks_in_186035_page3 #jwresp_col1_stacks_in_186035_page3{margin-bottom:15px}}

#stacks_in_186035_page3 {
	border: solid rgba(252, 171, 23, 1.00);
	border-width: 3px 0px 0px 0px;
}

#stacks_in_186037_page3 {
	margin: 10px 0px 0px 0px;
}

/* START ICONZ CSS */

#stacks_in_186040_page3 i {
	font-size: 2em;
	line-height: normal !important;
	
	text-align:center;
}






#stacks_in_186040_page3 {
	text-align: center;
}

#stacks_in_186040_page3 a{
	text-decoration: none;
}


	
		#stacks_in_186040_page3 a i:hover{
			color: #C74C51 !important;
		}
		
		
	




#stacks_in_186040_page3 .stacks_in_186040_page3quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_186040_page3 .stacks_in_186040_page3quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_186040_page3 .stacks_in_186040_page3quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_186040_page3 {
	margin: 5px 0px 0px 0px;
}
#stacks_in_186540_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_186540_page3 .jwresp_col{overflow:hidden;margin:0;width:79%; float:left;}#stacks_in_186540_page3 #jwresp_col2_stacks_in_186540_page3{ float:right; width:19%}@media screen and (max-width:500px){#stacks_in_186540_page3 #jwresp_col1_stacks_in_186540_page3,#stacks_in_186540_page3 #jwresp_col2_stacks_in_186540_page3{width:100%;float:none;display:block}#stacks_in_186540_page3 #jwresp_col1_stacks_in_186540_page3{margin-bottom:15px}}

#stacks_in_186540_page3 {
	border: solid rgba(129, 131, 133, 1.00);
	border-width: 3px 0px 0px 0px;
}

#stacks_in_186542_page3 {
	margin: 10px 0px 0px 0px;
}

/* START ICONZ CSS */

#stacks_in_186545_page3 i {
	font-size: 2em;
	line-height: normal !important;
	
	text-align:center;
}






#stacks_in_186545_page3 {
	text-align: center;
}

#stacks_in_186545_page3 a{
	text-decoration: none;
}


	
		#stacks_in_186545_page3 a i:hover{
			color: #C74C51 !important;
		}
		
		
	




#stacks_in_186545_page3 .stacks_in_186545_page3quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_186545_page3 .stacks_in_186545_page3quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_186545_page3 .stacks_in_186545_page3quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_186545_page3 {
	margin: 5px 0px 0px 0px;
}
/* Start Trunk 8 stack CSS code *//* End Trunk 8 stack CSS code */
#stacks_in_186548_page3 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_186051_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_186051_page3 .jwresp_col{overflow:hidden;margin:0;width:79%; float:left;}#stacks_in_186051_page3 #jwresp_col2_stacks_in_186051_page3{ float:right; width:19%}@media screen and (max-width:500px){#stacks_in_186051_page3 #jwresp_col1_stacks_in_186051_page3,#stacks_in_186051_page3 #jwresp_col2_stacks_in_186051_page3{width:100%;float:none;display:block}#stacks_in_186051_page3 #jwresp_col1_stacks_in_186051_page3{margin-bottom:15px}}

#stacks_in_186051_page3 {
	border: solid rgba(0, 138, 211, 1.00);
	border-width: 3px 0px 0px 0px;
}

#stacks_in_186053_page3 {
	margin: 10px 0px 0px 0px;
}

/* START ICONZ CSS */

#stacks_in_186056_page3 i {
	font-size: 2em;
	line-height: normal !important;
	
	text-align:center;
}






#stacks_in_186056_page3 {
	text-align: center;
}

#stacks_in_186056_page3 a{
	text-decoration: none;
}


	
		#stacks_in_186056_page3 a i:hover{
			color: #C74C51 !important;
		}
		
		
	




#stacks_in_186056_page3 .stacks_in_186056_page3quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_186056_page3 .stacks_in_186056_page3quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_186056_page3 .stacks_in_186056_page3quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_186056_page3 {
	margin: 5px 0px 0px 0px;
}
/* Start Trunk 8 stack CSS code *//* End Trunk 8 stack CSS code */
#stacks_in_186059_page3 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_196269_page3 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_186007_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_186007_page3 .jwresp_col{overflow:hidden;margin:0;width:79%; float:left;}#stacks_in_186007_page3 #jwresp_col2_stacks_in_186007_page3{ float:right; width:19%}@media screen and (max-width:500px){#stacks_in_186007_page3 #jwresp_col1_stacks_in_186007_page3,#stacks_in_186007_page3 #jwresp_col2_stacks_in_186007_page3{width:100%;float:none;display:block}#stacks_in_186007_page3 #jwresp_col1_stacks_in_186007_page3{margin-bottom:15px}}

#stacks_in_186007_page3 {
	border: solid rgba(144, 199, 84, 1.00);
	border-width: 3px 0px 0px 0px;
}

#stacks_in_186005_page3 {
	margin: 10px 0px 0px 0px;
}

/* START ICONZ CSS */

#stacks_in_186010_page3 i {
	font-size: 2em;
	line-height: normal !important;
	
	text-align:center;
}






#stacks_in_186010_page3 {
	text-align: center;
}

#stacks_in_186010_page3 a{
	text-decoration: none;
}


	
		#stacks_in_186010_page3 a i:hover{
			color: #C74C51 !important;
		}
		
		
	




#stacks_in_186010_page3 .stacks_in_186010_page3quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_186010_page3 .stacks_in_186010_page3quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_186010_page3 .stacks_in_186010_page3quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_186010_page3 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_186556_page3 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_186067_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_186067_page3 .jwresp_col{overflow:hidden;margin:0;width:79%; float:left;}#stacks_in_186067_page3 #jwresp_col2_stacks_in_186067_page3{ float:right; width:19%}@media screen and (max-width:500px){#stacks_in_186067_page3 #jwresp_col1_stacks_in_186067_page3,#stacks_in_186067_page3 #jwresp_col2_stacks_in_186067_page3{width:100%;float:none;display:block}#stacks_in_186067_page3 #jwresp_col1_stacks_in_186067_page3{margin-bottom:15px}}

#stacks_in_186067_page3 {
	border: solid rgba(172, 123, 18, 1.00);
	border-width: 3px 0px 0px 0px;
}

#stacks_in_186069_page3 {
	margin: 10px 0px 0px 0px;
}

/* START ICONZ CSS */

#stacks_in_186072_page3 i {
	font-size: 2em;
	line-height: normal !important;
	
	text-align:center;
}






#stacks_in_186072_page3 {
	text-align: center;
}

#stacks_in_186072_page3 a{
	text-decoration: none;
}


	
		#stacks_in_186072_page3 a i:hover{
			color: #C74C51 !important;
		}
		
		
	




#stacks_in_186072_page3 .stacks_in_186072_page3quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_186072_page3 .stacks_in_186072_page3quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_186072_page3 .stacks_in_186072_page3quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_186072_page3 {
	margin: 5px 0px 0px 0px;
}
